libc6.1-dev 2.6.1-1ubuntu9 (ia64 binary) in ubuntu hardy

 Contains the symlinks, headers, and object files needed to compile
 and link programs which use the standard C library.

Details

Package version:
2.6.1-1ubuntu9
Source:
"glibc" 2.6.1-1ubuntu9 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional